[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.InitialDir

InitialDir - the directory from which the search starts

## Declaration

Source position: editbtn.pas line 188

`published property TFileNameEdit.InitialDir: String read FInitialDir write FInitialDir;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .